Page MenuHomePhabricator

Fix GettingStarted.rst statement
AbandonedPublic

Authored by chenwj on Oct 30 2014, 4:18 AM.

Details

Summary

C backend has been removed from the trunk since LLVM 3.1. llc doesn't support "-march=c" option anymore.

Diff Detail

Event Timeline

chenwj updated this revision to Diff 15567.Oct 30 2014, 4:18 AM
chenwj retitled this revision from to Fix GettingStarted.rst statement.
chenwj updated this object.
chenwj edited the test plan for this revision. (Show Details)
chenwj added a reviewer: t.p.northover.
chenwj added a subscriber: Unknown Object (MLST).
rafael accepted this revision.Oct 30 2014, 8:24 AM
rafael added a reviewer: rafael.
rafael added a subscriber: rafael.

Lgtm

This revision is now accepted and ready to land.Oct 30 2014, 8:24 AM

Looks like patch was not committed.

chenwj accepted this revision.Mar 29 2017, 5:41 AM
chenwj removed a reviewer: chenwj.Mar 29 2017, 6:09 AM

I don't have commit access, need someone's help.

chenwj abandoned this revision.May 5 2017, 5:32 AM

The GettingStarted.rst already been updated.